## golang-github-emersion-go-message 0.10.7

=== debian/changelog ===
golang-github-emersion-go-message (0.10.7-2) unstable; urgency=medium

  * Team upload.
  * Rename golang-x-text-dev to golang-golang-x-text-dev

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 02 Aug 2020 19:08:09 -0500

golang-github-emersion-go-message (0.10.7-1) unstable; urgency=medium

  * Initial release (Closes: #958077)

 -- suman <suman@protonmail.com>  Sat, 18 Apr 2020 00:44:04 +0530
