## golang-github-emersion-go-message 0.15.0

=== debian/changelog ===
golang-github-emersion-go-message (0.15.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version.
  * d/control:
    - Drop now unusued deps.
    - Bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Tue, 24 Aug 2021 21:20:09 +0200

golang-github-emersion-go-message (0.12.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.12.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Add upstream/metadata
  * Update Depends
    - Add Depends on golang-github-martinlindhe-base36-dev and
      golang-github-emersion-go-textwrapper-dev since the source
      code actually uses these modules

 -- Nilesh Patra <nilesh@debian.org>  Mon, 23 Aug 2021 21:04:51 +0530
