=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-text-dev,
-	       golang-github-martinlindhe-base36-dev,
 	       golang-github-emersion-go-textwrapper-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-message
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-message.git
 Homepage: https://github.com/emersion/go-message
@@ -20,8 +19,9 @@
 Package: golang-github-emersion-go-message-dev
 Architecture: all
 Depends: golang-golang-x-text-dev,
+	 golang-github-emersion-go-textwrapper-dev,
          ${misc:Depends}
-Description: Streaming Go library for the Internet Message Format and mail 
+Description: Streaming Go library for the Internet Message Format and mail
  messages (library)
  go-message is library for the Internet Message Format.
  .
