## golang-github-emersion-go-message 0.17.0

=== debian/changelog ===
golang-github-emersion-go-message (0.17.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.17.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Dec 2023 01:12:40 +0530
