=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-golang-x-text-dev,
 	       golang-github-emersion-go-textwrapper-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-message
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-message.git
 Homepage: https://github.com/emersion/go-message
